.menu{
    width: 100%;
    background: transparent !important;
    li{
      background: transparent !important;
    }
    [class~="ant-menu-item"]:nth-last-child(2){
      top: 6px;
    }
    @media only screen and (max-width: 900px) {
      display: none;
    }
  a{
    display: block;
    color: #3c4858;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 24px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    font-family: "Nunito", sans-serif;
    padding-left: 15px;
    padding-right: 15px;
  }
  .text:hover{
    color: #297ecd !important;
  }
  }

  .ant-menu.ant-menu-dark .ant-menu-item-selected, .ant-menu-submenu-popup.ant-menu-dark .ant-menu-item-selected{
    background-color: white !important;
  }

  .ant-menu-dark .ant-menu-item, .ant-menu-dark .ant-menu-item-group-title, .ant-menu-dark .ant-menu-item > a {
    color: #161c2d;
  
  }
  .text{
    color: #161c2d  !important;
  }

  .dropdownBtn{
    background-color: #297ecd !important;
    border: 1px solid #297ecd !important;
    color: #ffffff !important;
    -webkit-box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
    box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
    padding: 5px 20px;
    outline: none;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 600;
    border-radius: 10px;
    cursor: pointer;
  }
  .dropdownBtn:hover{
        color: white !important;
  }